.bgColor-error { background-color: antiquewhite; }
.pointer {cursor: pointer !important;}


@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-Thin.ttf) format("truetype");
    font-weight: 100;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-ThinItalic.ttf) format("truetype");
    font-weight: 100;
    font-style: italic; }
.prompt-100 {
    font-family: "Prompt";
    font-weight: 100;
    font-style: normal; }

.prompt-100i {
    font-family: "Prompt";
    font-weight: 100;
    font-style: italic; }

@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-ExtraLight.ttf) format("truetype");
    font-weight: 100;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-ExtraLightItalic.ttf) format("truetype");
    font-weight: 200;
    font-style: italic; }
.prompt-200 {
    font-family: "Prompt";
    font-weight: 200;
    font-style: normal; }

.prompt-200i {
    font-family: "Prompt";
    font-weight: 200;
    font-style: italic; }

@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-LightItalic.ttf) format("truetype");
    font-weight: 300;
    font-style: italic; }
.prompt-300 {
    font-family: "Prompt";
    font-weight: 300;
    font-style: normal; }

.prompt-300i {
    font-family: "Prompt";
    font-weight: 300;
    font-style: italic; }

@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic; }
.prompt-400 {
    font-family: "Prompt";
    font-weight: 400;
    font-style: normal; }

.prompt-400i {
    font-family: "Prompt";
    font-weight: 400;
    font-style: italic; }

@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-MediumItalic.ttf) format("truetype");
    font-weight: 500;
    font-style: italic; }
.prompt-500 {
    font-family: "Prompt";
    font-weight: 500;
    font-style: normal; }

.prompt-500i {
    font-family: "Prompt";
    font-weight: 500;
    font-style: italic; }

@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-SemiBold.ttf) format("truetype");
    font-weight: 600;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-SemiBoldItalic.ttf) format("truetype");
    font-weight: 600;
    font-style: italic; }
.prompt-600 {
    font-family: "Prompt";
    font-weight: 600;
    font-style: normal; }

.prompt-600i {
    font-family: "Prompt";
    font-weight: 600;
    font-style: italic; }

@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal; }
@font-face {
    font-family: "Prompt";
    src: url(../fonts/Prompt-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic; }
.prompt-700 {
    font-family: "Prompt";
    font-weight: 700;
    font-style: normal; }


html, body{
    font-family:"Prompt", sans-serif;
    font-style: normal;
    font-size: 100%;
    background:#F3F3F4;
    overflow-x: hidden;
}

.fn {
    font-weight: normal;
}

.fb {
    font-weight: bold;
}
.fns {
    font-size: 10px;
    font-weight: normal;
}
.fns_date {
    font-size: 10px;
    font-weight: normal;
    color: #2ba708;
}
.fns_create {
    font-size: 10px;
    font-weight: normal;
    color: #8f918f;
}
.fns_readdetail {
    font-size: 14px;
    font-weight:bold;
    color: #fcfbfb;
}
.fns_topnew {
    font-size: 16px;
    font-weight:normal;
    color: #f6ebb2;
}
.fns_topnew3 {
    font-size: 16px;
    font-weight:normal;
    color: #1a9104;
}
.fns_topnew2 {
    font-size: 14px;
    font-weight:bold;
    color: #0c0c0c;
    text-align:justify;
}
.fns_intro3 {
    font-size: 14px;
    font-weight:normal;
    color: #616261;
}
.fns_intro1 {
    font-size: 10px;
    font-weight:normal;
    color: #ab4040;
}
.fns_news_intro {
    font-size: 16px;
    font-weight:normal;
    color: #111111;
}

.fns_detail {
    font-size: 14px;
    font-weight: normal;
    color: #4a4a4a;
}
.fns_detail2 {
    font-size: 14px;
    font-weight: normal;
}
.box_head {
    inline-size: 250px;
    /*inline-size: max-content;*/
    overflow: hidden;
    /*inline-size:max-content;*/
}

.fns_read {
    font-size: 14px;
    font-weight: normal;
    color: #f3b600;
}
.ftable {
    font-size: 14px;
    /*font-weight: normal;*/
}
.input-nong {
    width: 90px;
    text-align: center;
}
.input-text-nong {
    width: 90%;
    text-align: left;
}
/* class สำหรับแถวส่วนหัวของตาราง */

.tr_head{
    background-color:#333333;
    color: #FFFFFF;

}
/* class สำหรับแถวแรกของรายละเอียด */
.tr_odd{
    background-color: rgba(141,161,223,0.27);
}
/* class สำหรับแถวสองของรายละเอียด */
.tr_even{
    background-color:#F2F2F2;
}


.post-grid .post-li{margin-bottom:1.25rem}.post-grid{orphans:1;widows:1;-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1.25rem;-moz-column-gap:1.25rem;column-gap:1.25rem}.post-grid .post-li{display:inline-block}.post-grid .post-li .post-image,.post-grid .post-li .post-video{margin:-1px -1px 0}.post-grid .post-li .post-content{border:1px solid rgba(45,53,60,.15)}.post-grid .post-li .post-info{padding:1.875rem}.post-grid.post-grid-2{-webkit-column-count:2;-moz-column-count:2;column-count:2}.post-grid.post-grid-3{-webkit-column-count:3;-moz-column-count:3;column-count:3}.post-grid.post-grid-4{-webkit-column-count:4;-moz-column-count:4;column-count:4}@media (max-width:991.98px){.post-grid,.post-grid.post-grid-2,.post-grid.post-grid-3,.post-grid.post-grid-4{-webkit-column-count:1;-moz-column-count:1;column-count:1}.post-grid .post-li .post-info{padding:1.25rem}}.post-image-cover{position:relative;padding-top:56%;background-position:center;background-size:cover;background-repeat:no-repeat}.post-image,.post-list blockquote,.post-video{margin-bottom:1.875rem}@media (max-width:991.98px){.post-image,.post-video{margin-bottom:1.5625rem}}.post-left-info{width:8.125rem;float:left;margin-right:1.25rem}.post-left-info+.post-content{margin-left:6.375rem}@media (max-width:991.98px){.post-left-info{float:none;width:auto;margin:0 0 20px}.post-left-info:after,.post-left-info:before{content:'';display:table;clear:both}.post-left-info+.post-content{margin:0}}.post-likes{padding:.625rem 0;font-size:.75rem;line-height:.0938rem;text-align:center;font-weight:600;color:#2d353c}@media (max-width:991.98px){.post-likes{padding:0;margin:0;line-height:1.3;display:inline-block}}.post-list{list-style-type:none;margin:0;padding:0}.post-list:after,.post-list:before{content:'';display:table;clear:both}.post-list>li{padding:0}.post-list>li+li{margin-top:1.75rem}@media (max-width:991.98px){.post-list>li+li{margin-top:2.8125rem}}.post-list blockquote{border:0;background:#e9ecef;font-size:1.125rem;line-height:1.8;padding:1.875rem;color:#2d353c}@media (max-width:991.98px){.post-list blockquote{margin-bottom:1.5625rem;padding:1.25rem;line-height:1.5}}.post-title{margin:0 0 .3125rem;font-size:1.0rem;line-height:1.5;font-weight:600}.post-title,.post-title a,.read-btn-container a,.sidebar-recent-post>li .title a{color:#2d353c}@media (max-width:991.98px){.post-title{font-size:1.0rem;line-height:1.3}}.read-btn-container{text-align:right;font-size:.8125rem}.section-container{margin-bottom:0.05rem}@media (max-width:991.98px){.section-container{margin-bottom:0.3125rem}}.section-title{font-size:.875rem;line-height:1.5;text-align:center;margin:0 0 .3375rem;text-transform:uppercase;font-weight:600;letter-spacing:.5px;color:#2d353c;position:relative}.section-title span{padding:0 .125rem;background:#fff;position:relative}.section-title:before{content:'';position:absolute;top:50%;left:0;right:0;height:2px;background:#2d353c;margin-top:-1px}.sidebar-list{font-size:.8125rem;line-height:1.5}.sidebar-list li a{display:block;color:#2d353c}.sidebar-list,.sidebar-recent-post,.sidebar-social-list{list-style-type:none;margin:0;padding:0}.sidebar-list li a,.sidebar-recent-post>li{padding:.625rem 0;border-bottom:1px solid #dee2e6}.clearfix:after,.clearfix:before,.sidebar-recent-post>li:after,.sidebar-recent-post>li:before{content:'';display:table;clear:both}.sidebar-recent-post>li .title{margin:0;font-size:.875rem;line-height:1.5}.sidebar-recent-post>li .date{font-size:.8125rem;line-height:1.5;color:#6c757d}.sidebar-social-list{line-height:1.5;text-align:center}.sidebar-social-list>li{display:inline-block;font-size:1.5rem}.sidebar-social-list>li a{color:#2d353c;padding:0 .625rem}.sidebar-social-list>li a:focus,.sidebar-social-list>li a:hover{color:#00acac}.theme-panel{position:fixed;z-index:1020;right:-12.5rem;top:12.5rem;width:12.5rem;-webkit-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;-webkit-transition:right .2s linear;-moz-transition:right .2s linear;-ms-transition:right .2s linear;-o-transition:right .2s linear;transition:right .2s linear}.theme-panel.active{right:0;-webkit-box-shadow:0 0 16px rgba(0,0,0,.15);box-shadow:0 0 16px rgba(0,0,0,.15)}.theme-panel .theme-collapse-btn,.theme-panel .theme-panel-content{background:#fff;-webkit-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}.theme-panel .theme-collapse-btn{position:absolute;left:-2.5rem;top:50%;margin-top:-1.25rem;width:2.5rem;height:2.5rem;line-height:2.5rem;font-size:1rem;color:#2d353c;text-align:center;text-decoration:none;-webkit-box-shadow:0 0 16px rgba(0,0,0,.15);box-shadow:0 0 16px rgba(0,0,0,.15)}.theme-panel .theme-panel-content{padding:.625rem;position:relative}.theme-panel .theme-list{list-style-type:none;margin:0 -.3125rem -.3125rem 0;padding:0}.theme-panel .theme-list>li{float:left;margin-right:.3125rem;margin-bottom:.3125rem}.theme-panel .theme-list>li>a{width:2rem;height:2rem;display:block;text-decoration:none;position:relative;overflow:hidden;-webkit-border-radius:4px;border-radius:4px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}.theme-panel .theme-list>li.active>a:before{content:'\f00c';position:absolute;left:0;right:0;top:0;bottom:0;font-size:.875rem;color:#fff;opacity:.75;line-height:2.25rem;text-align:center;font-family:Font Awesome\ 5 Free,Font Awesome\ 5 Pro,FontAwesome!important;font-weight:900;font-style:normal;font-variant:normal;text-rendering:auto}.pace .pace-progress{height:.1875rem!important;background:#00acac!important}.pace .pace-progress .pace-progress-inner{-webkit-box-shadow:none;box-shadow:none}.pace .pace-activity{top:1.375rem!important;right:1.375rem!important;width:1.25rem!important;height:1.25rem!important;border:solid .1875rem transparent!important;border-top-color:#00acac!important;border-left-color:#00acac!important}.row.row-space-0{margin-left:0;margin-right:0}.row.row-space-0>[class*=col-]{padding-left:0;padding-right:0}.row.row-space-2{margin-left:-.0625rem;margin-right:-.0625rem}.row.row-space-2>[class*=col-]{padding-left:.0625rem;padding-right:.0625rem}.row.row-space-4{margin-left:-.125rem;margin-right:-.125rem}.row.row-space-4>[class*=col-]{padding-left:.125rem;padding-right:.125rem}.row.row-space-6{margin-left:-.1875rem;margin-right:-.1875rem}.row.row-space-6>[class*=col-]{padding-left:.1875rem;padding-right:.1875rem}.row.row-space-8{margin-left:-.25rem;margin-right:-.25rem}.row.row-space-8>[class*=col-]{padding-left:.25rem;padding-right:.25rem}.row.row-space-10{margin-left:-.3125rem;margin-right:-.3125rem}.row.row-space-10>[class*=col-]{padding-left:.3125rem;padding-right:.3125rem}.row.row-space-12{margin-left:-.375rem;margin-right:-.375rem}.row.row-space-12>[class*=col-]{padding-left:.375rem;padding-right:.375rem}.row.row-space-14{margin-left:-.4375rem;margin-right:-.4375rem}.row.row-space-14>[class*=col-]{padding-left:.4375rem;padding-right:.4375rem}.row.row-space-16{margin-left:-.5rem;margin-right:-.5rem}

.post-left-info{width:9.125rem;float:left;margin-right:1.25rem}.post-left-info+.post-content{margin-left:10.375rem}@media (max-width:991.98px){.post-left-info{float:none;width:auto;margin:0 0 10px}.post-left-info:after,.post-left-info:before{content:'';display:table;clear:both}.post-left-info+.post-content{margin:0}}.post-likes{padding:.625rem 0;font-size:.75rem;line-height:.60938rem;text-align:center;font-weight:600;color:#2d353c}@media (max-width:991.98px){.post-likes{padding:0;margin:0;line-height:1.3;display:inline-block}}

.post-date{font-size:.75rem;line-height:.975;margin:0;padding:.625rem;text-align:center;font-weight:700}.post-date .day{color:#2d353c;font-size:1.5rem;display:block}.post-date .month{display:block;margin-top:.3125rem;color:#2d353c}.post-date+.post-likes{border-top:2px solid #dee2e6}@media (max-width:991.98px){.post-date{padding:0;margin:0;line-height:1.3;display:inline-block}
    .post-date .day,
    .post-date  .month{font-size:.8125rem;margin:0;display:inline-block}
    .post-date  .year{font-size:.3125rem;margin:1;display:inline-block}
    .post-date+.post-likes{border-top:none;border-left:2px solid #dee2e6;margin-left:.625rem;padding-left:.75rem}}
.btn input[type=radio]{position:absolute;clip:rect(0,0,0,0);pointer-events:none}.input-group{position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%}.input-group>.custom-file,.input-group>.custom-select,.input-group>.form-control,.input-group>.form-control-plaintext{position:relative;flex:1 1 0;min-width:0;margin-bottom:0}.input-group>.custom-file+.custom-file,.input-group>.custom-file+.custom-select,.input-group>.custom-file+.form-control,.input-group>.custom-select+.custom-file,.input-group>.custom-select+.custom-select,.input-group>.custom-select+.form-control,.input-group>.form-control+.custom-file,.input-group>.form-control+.custom-select,.input-group>.form-control+.form-control,.input-group>.form-control-plaintext+.custom-file,.input-group>.form-control-plaintext+.custom-select,.input-group>.form-control-plaintext+.form-control{margin-left:-2px}.input-group>.custom-file .custom-file-input:focus~.custom-file-label,.input-group>.custom-select:focus,.input-group>.form-control:focus{z-index:3}.input-group>.custom-file .custom-file-input:focus{z-index:4}.input-group>.custom-file:not(:last-child) .custom-file-label,.input-group>.custom-file:not(:last-child) .custom-file-label::after,.input-group>.custom-select:not(:last-child),.input-group>.form-control:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.custom-file:not(:first-child) .custom-file-label,.input-group>.custom-select:not(:first-child),.input-group>.form-control:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.input-group>.custom-file{display:flex;align-items:center}.input-group-append,.input-group-prepend{display:flex}.input-group-append .btn,.input-group-prepend .btn{position:relative;z-index:2}.input-group-append .btn:focus,.input-group-prepend .btn:focus{z-index:3}.input-group-prepend{margin-right:-2px}.input-group-append,.input-group-append .btn+.btn,.input-group-append .btn+.input-group-text,.input-group-append .input-group-text+.btn,.input-group-append .input-group-text+.input-group-text,.input-group-prepend .btn+.btn,.input-group-prepend .btn+.input-group-text,.input-group-prepend .input-group-text+.btn,.input-group-prepend .input-group-text+.input-group-text{margin-left:-2px}.input-group-text{display:flex;align-items:center;padding:.375rem .75rem;margin-bottom:0;font-size:.875rem;font-weight:400;line-height:1.5;color:#495057;text-align:center;white-space:nowrap;background-color:#e9ecef;border:2px solid #ced4da;border-radius:4px}



    /*สคลิป 2 ชั้น                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              */

.sidebar{width:220px;position:absolute;left:0;top:0;bottom:0;padding-top:50px;background:#2d353c;z-index:1010;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0)}
@media (max-width:767.98px){.sidebar{padding-top:0;left:-220px;z-index:1021}}.sidebar .nav{display:block}.sidebar .nav>li{position:relative}.sidebar .nav>li:after,.sidebar .nav>li:before{content:'';display:table;clear:both}.sidebar .nav>li>a{padding:7px 20px;line-height:20px;color:rgba(255,255,255,.6);display:block;text-decoration:none}
.sidebar .nav>li>a:after,.sidebar .nav>li>a:before{content:'';display:table;clear:both}
.sidebar .nav>li>a i{float:left;margin-right:10px;width:14px;text-align:center;line-height:20px;font-size:14px}
.sidebar .nav>li>a i[class^=ion-]{margin-right:8px;width:18px;font-size:18px;margin-left:-2px}
.sidebar .nav>li>a .icon-img{float:left;margin-right:10px;margin-top:3px;width:14px;height:14px;overflow:hidden;background-size:cover;background-position:center;background-repeat:no-repeat;-webkit-border-radius:4px;border-radius:4px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}.sidebar .nav>li>a .icon-img img{max-width:100%;max-height:100%;display:block;margin:0 auto}.sidebar .nav>li>a .badge{padding:5px 8px;background:#1a2229;font-weight:600;font-size:10px}.sidebar .nav>li>a .label{padding-top:0;padding-bottom:0;margin-left:8px}.gradient-enabled .sidebar .nav>li>a .label.label-theme{background:-webkit-linear-gradient(to bottom,#00c6c6 0,#009393 100%);background:-moz-linear-gradient(to bottom,#00c6c6 0,#009393 100%);background:-o-linear-gradient(to bottom,#00c6c6 0,#009393 100%);background:linear-gradient(to bottom,#00c6c6 0,#009393 100%)}.sidebar .nav>li>a>span{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.sidebar .nav>li>a:focus,.sidebar .nav>li>a:hover{background:0 0;color:#fff}.sidebar .nav>li.active>a{position:relative;z-index:10;color:#fff;background:#242b30}.gradient-enabled .sidebar .nav>li.active>a{background:-webkit-linear-gradient(to bottom,#00c6c6 0,#009393 100%);background:-moz-linear-gradient(to bottom,#00c6c6 0,#009393 100%);background:-o-linear-gradient(to bottom,#00c6c6 0,#009393 100%);background:linear-gradient(to bottom,#00c6c6 0,#009393 100%)}.sidebar .nav>li.active>a i{color:#00acac}.gradient-enabled .sidebar .nav>li.active>a i{color:rgba(0,0,0,.65)}.gradient-enabled .sidebar .nav>li.active>a .caret{color:rgba(0,0,0,.5)}.sidebar .nav>li.active>a .badge{background:rgba(0,0,0,.65)}.gradient-enabled .sidebar .nav>li.active>a .label.label-theme{background:rgba(0,0,0,.65)}.sidebar .nav>li.nav-header{margin:0;padding:15px 20px 3px;line-height:20px;font-size:11px;color:rgba(255,255,255,.45);font-weight:600}.sidebar .nav>li.nav-header a{padding:0;margin:0;display:inline}.sidebar .nav>li.nav-header a:focus,.sidebar .nav>li.nav-header a:hover{background:0 0;color:#fff}.sidebar .nav>li.nav-header a i{float:none;margin:0}.sidebar .nav>li.nav-profile{padding:20px;color:#fff;background:#1a2229;overflow:hidden}.sidebar .nav>li.nav-profile a{padding:0}.sidebar .nav>li.nav-profile>a{margin:-20px;padding:20px;display:block;color:#fff;font-weight:600}.sidebar .nav>li.nav-profile>a:hover .cover.with-shadow:before{opacity:.75}.sidebar .nav>li.nav-profile .image{width:34px;height:34px;margin-bottom:10px;overflow:hidden;position:relative;background-size:cover;background-position:center;background-repeat:no-repeat;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-webkit-border-radius:30px;border-radius:30px}.sidebar .nav>li.nav-profile .image img{max-width:100%;max-height:100%}.sidebar .nav>li.nav-profile .image.image-icon i{float:none;display:block;font-size:24px;text-align:center;width:auto;margin:0 auto -12px}.sidebar .nav>li.nav-profile .info{font-size:14px;position:relative}.sidebar .nav>li.nav-profile .info .caret{margin-top:2px}.sidebar .nav>li.nav-profile .info small{display:block;color:rgba(255,255,255,.75);font-size:12px;margin-bottom:-5px}.sidebar .nav>li.nav-profile .cover{position:absolute;top:0;left:0;right:0;bottom:0;background:url(images/cover-sidebar-user.jpg);background-repeat:no-repeat;background-size:cover}.sidebar .nav>li.nav-profile .cover.with-shadow:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;background:rgba(26,34,41,.75);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}.sidebar .nav>li.nav-search{padding:20px}.sidebar .nav>li.nav-search+li{padding-top:0}.sidebar .nav>li.nav-search .form-control{background:0 0;border:none;padding-left:0;padding-right:0;border-bottom:1px solid rgba(255,255,255,.2);color:#fff;-webkit-border-radius:0;border-radius:0}.sidebar .nav>li.nav-search .form-control:focus{border-color:rgba(255,255,255,.5);-webkit-box-shadow:none;box-shadow:none}.sidebar .nav>li.nav-widget{padding:10px 20px}.sidebar .nav>li.nav-widget i{margin-right:auto}.sidebar .nav>li .text-theme{margin-left:5px}.sidebar .nav .has-sub.active>.sub-menu{display:block}.sidebar .nav .sub-menu>li>a{color:rgba(255,255,255,.45)}.sidebar .nav .sub-menu>li>a .caret{margin-top:-1px;left:-5px;color:rgba(255,255,255,.25)}.sidebar .nav.nav-profile{padding:5px 0;border-bottom:1px solid #1a2229;display:none}.sidebar .nav.nav-profile.active{display:block}.sidebar li>a .caret{display:block;float:right;width:20px;height:20px;line-height:20px;text-align:center;font-size:11px;border:none;font-family:Font Awesome\ 5 Free,Font Awesome\ 5 Pro,FontAwesome!important;font-weight:900;font-style:normal;font-variant:normal;text-rendering:auto}.sidebar li>a .caret:before{content:'\f054';display:block;text-align:center;opacity:.5;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}.sidebar li.active>a .caret:before,.sidebar li.expand>a .caret:before,.sidebar li.expanding>a .caret:before{opacity:1;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}.sidebar li.closed>a .caret:before,.sidebar li.closing>a .caret:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}.sidebar .sub-menu{list-style-type:none;padding:5px 0 10px 39px;margin:0;position:relative;display:none}.sidebar .sub-menu>li{position:relative}.sidebar .sub-menu>li>a{padding:3px 20px 3px 15px;display:block;color:rgba(255,255,255,.6);text-decoration:none;position:relative}.sidebar .sub-menu>li>a:focus,.sidebar .sub-menu>li>a:hover{color:#fff}.sidebar .sub-menu>li>a:after{content:'';position:absolute;left:-11px;top:11px;width:11px;height:2px;background:#242b30}.sidebar .sub-menu>li:before{content:'';position:absolute;left:-13px;top:0;bottom:0;width:2px;background:#242b30}.sidebar .sub-menu>li:after{content:'';position:absolute;left:0;width:6px;height:6px;border:1px solid rgba(255,255,255,.6);top:11px;margin-top:-2px;z-index:10;background:#2d353c;-webkit-border-radius:4px;border-radius:4px}.sidebar .sub-menu>li:first-child:before{top:-14px}.sidebar .sub-menu>li:first-child:last-child:before{height:27px}.sidebar .sub-menu>li:last-child:before{bottom:auto;height:13px}.sidebar .sub-menu>li.has-sub>a:before{background:#242b30}.sidebar .sub-menu>li.active>a{color:#fff}.sidebar .sub-menu>li.active:after{border-color:#00acac}.sidebar .sub-menu .sub-menu{padding:0 0 0 15px;background:0 0}.sidebar .sidebar-minify-btn{margin:10px 0;float:right;padding:5px 20px 5px 10px!important;background:#242b30;color:#fff;-webkit-border-radius:20px 0 0 20px;border-radius:20px 0 0 20px}.sidebar .sidebar-minify-btn i{margin:0!important;color:#fff}.sidebar .sidebar-minify-btn:focus,.sidebar .sidebar-minify-btn:hover{background:#1c2025!important}.sidebar .slimScrollDiv .slimScrollBar:before{background:rgba(255,255,255,.5)!important}.sidebar.sidebar-grid .nav>li+li{margin-top:-1px}.sidebar.sidebar-grid .nav>li>a{border-top:1px solid #3d4852;border-bottom:1px solid #3d4852}.sidebar.sidebar-grid .nav>li.expand>a,.sidebar.sidebar-grid .nav>li.expanding>a{border-bottom-color:transparent}.sidebar.sidebar-grid .nav>li.active>a{border-color:#2d353c}.sidebar.sidebar-transparent{background:0 0}.sidebar.sidebar-transparent+.sidebar-bg{background:url(images/cover-sidebar.jpg);background-size:cover}.sidebar.sidebar-transparent+.sidebar-bg:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(45,53,60,.75)}.sidebar.sidebar-transparent .nav>li.active>a{background:rgba(0,0,0,.3)}.sidebar.sidebar-transparent .nav>li.nav-profile{background:rgba(0,0,0,.25)}.sidebar.sidebar-transparent .nav>li.nav-profile a:focus,.sidebar.sidebar-transparent .nav>li.nav-profile a:hover{background:0 0}.sidebar.sidebar-transparent .nav>li.nav-profile .cover{background:0 0}.sidebar.sidebar-transparent .nav>li.nav-profile .cover.with-shadow:before{background:0 0}.sidebar.sidebar-transparent .nav>li.nav-profile.active{background:rgba(0,0,0,.25)}.sidebar.sidebar-transparent .sub-menu{background:0 0}.sidebar.sidebar-transparent .sub-menu>li:before{background:rgba(0,0,0,.45)}.sidebar.sidebar-transparent .sub-menu>li>a:after{background:rgba(0,0,0,.45)}.sidebar.sidebar-transparent .sub-menu>li.has-sub>a:after{background:rgba(0,0,0,.45)}.sidebar-bg{background:#2d353c;position:fixed;top:0;left:0;bottom:0;width:220px;z-index:1000}
@media (max-width:767.98px){.sidebar-bg{padding-top:0;left:-220px;z-index:1020}}

.page-header-title {
    font-size: 14px;
    font-weight: normal;
    color: white;
}
